
/*****************************************************************************
 Eric Meyer's reset reloaded
 http://meyerweb.com/eric/thoughts/2007/05/01/reset-reloaded/
 *****************************************************************************/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-weight: inherit;
  font-style: inherit;
  font-size: 100%;
  font-family: inherit;
  vertical-align: baseline;
}
:focus {
  outline: 0;
}
body {
  line-height: 1;
  color: black;
  background: white;
}
ol, ul {
  list-style: none;
}
table {
  /*border-collapse: separate;*/
  border-spacing: 0;
}
caption, th, td {
  text-align: left;
  font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
  content: "";
}
blockquote, q {
  quotes: "" "";
}

/*****************************************************************************
 General styles
 *****************************************************************************/
body {
  background-color: #251116;
  font: 13px/160% "Bitstream Vera Sans", Verdana, Geneva, sans-serif;
  color: #A59A92;
  word-spacing: 3px;
}
h1, h2, h3, h3 a.active {
  font-family: Georgia, serif;
  font-style: italic;
  font-weight: normal;
  line-height: 120%;
}
h4, h5, h6 {
  font-weight: bold;
}
h1 {
  font-size: 32px;
  color: #C2AA99;
}
#site-name h1 {
  border: 0;
}
#site-name h1 a {
  color: #DED8CD;
  font-size: 55px;
  font-weight: normal;
}
#site-name h1 a:hover, #site-name h1 a:active {
  text-decoration: none;
  color: #F5F2EB;
}
h2, h2.title a {
  font-size: 24px;
  font-weight: normal;
  color: #A84C6D;
}
h2.title a:hover, h2.title a.active {
  color: #B35C7B;
}
h3 {
  font-size: 18px;
  font-weight: normal;
  color: #A84C6D;
}
div.comment h3 a.active {
  text-decoration: none;
}
#main h1, #main h2, #main h3, #main h3.active {
  border-bottom: 1px solid #432C32;
}
h4 {
  font-size: 14px;
}
h5 {
  font-size: 12px;
}
h6 {
  font-size: 10px;
}
p {
  padding: 10px 0;
}
blockquote {
  background: transparent url('images/blockquote-start.png') no-repeat left top;
  padding-left: 20px;
  margin-left: 10px;
}
blockquote p {
  background: transparent url('images/blockquote-end.png') no-repeat right bottom;
}
pre, div.codeblock {
  margin: 10px 0;
  padding: 5px;
  border: 1px solid #4F383D;
  line-height: 140%;
}
pre, code, kbd, samp, tt, div.codeblock {
  font-family: "Bitstream Vera Sans Mono", Monaco, "Courier New", Courier, monospace;
  background-color: #2C1B1F;
}
a:link, a:visited {
  text-decoration: none;
  font-weight: bold;
  color: #87BCD2;
}
a:hover, a:active, a.active, li a.active {
  text-decoration: underline;
  color: #C5E8F7;
}
abbr, acronym, cite {
  border-bottom: 1px dotted #47403A;
}
blockquote, address, em, dfn, var {
  font-style: italic;
}
big {
  font-size: 120%;
}
del, s, strike {
  text-decoration: line-through;
}
ins {
  text-decoration: underline;
}
q {
  quotes: '\201C' '\201D' '\2018' '\2019';
}
q:before {
  content: open-quote;
}
q:after {
  content: close-quote;
}
small {
  font-size: 80%;
}
strong, label, legend {
  font-weight: bold;
}
sub, sup {
  font-size: xx-small;
}
sub {
  vertical-align: bottom;
}
sup {
  vertical-align: top;
}
dt {
  margin: 10px 0 0 10px
}
dd {
  margin-left: 25px;
}
ul, ol {
  margin: 10px 0;
}
ol li, ul li {
  margin: 3px 0 3px 40px;
}
ol li {
  list-style-type: decimal;
}
ul li, ul.menu li {
  list-style-type: none;
}
ul.menu li.expanded {
  list-style-image: url('images/menu-expanded.gif');
}
ul.menu li.collapsed, ul.menu li.leaf {
  list-style-image: url('images/menu-collapsed.gif');
}
ul li, ul.tips li {
  list-style-type: disc;
}
#primary li, #primary li a, #secondary li, #secondary a {
  padding: 0;
  margin: 0;
  background: none;
}
#primary li, #secondary li {
  padding: 8px 24px 3px 5px;
  text-transform: uppercase;
  font-size: 13px;
  float: left;
  background: transparent url('images/primary-link-separator.gif') no-repeat right 9px;
}
#primary li a, #secondary li a {
  color: #A57F88;
  text-decoration: none;
  padding: 8px 0 2px 0;
}
#primary li a:hover, #primary li.active a, #secondary li a:hover, #secondary li.active a {
  border-bottom: 3px solid #A57552;
  color: #ECD2D9;
}
#primary li.first, #secondary li.first {
  padding-left: 0;
}
#primary li.last, #secondary li.last {
  background: none;
  padding-right: 0;
}
ul.links li {
  margin: 0;
  padding: 0;
}
div.terms ul.links li:after {
  content: ",";
}
div.terms ul.links li.last:after {
  content: "";
}
div.links ul.links li {
  margin-right: 10px;
}
div.links ul.links li.comment_comments {
  display: none;
}
ul.tabs, ul.tabs li, ul.tabs li a, ul.tabs li.active a {
  margin: 0;
  padding: 0;
  background: none;
  border: 0;
}
div.tabs {
  padding: 10px 0;
}
div.tabs ul.tabs.primary li a {
  background: transparent url('images/tabs.png') no-repeat center 0;
  padding: 5px 10px 12px 10px;
  margin-right: 10px;
  float: left;
}
div.tabs ul.tabs.primary li a:hover, div.tabs ul.tabs.primary li.active a {
  background: transparent url('images/tabs.png') no-repeat center -32px;
}
div.tabs ul.tabs.secondary {
  margin-top: 5px;
  clear: both;
}
div.tabs ul.tabs.secondary li a {
  background: transparent url('images/tabs.png') no-repeat center -64px;
  padding: 0 10px 6px 10px;
  margin-right: 5px;
  font-size: 12px;
  float: left;
}
div.tabs ul.tabs.secondary li a:hover, div.tabs ul.tabs.secondary li.active a {
  background: transparent url('images/tabs.png') no-repeat center -91px;
}
#node-admin-filter ul li {
  list-style-type: none;
}
ul.pager li {
  margin: 0;
  padding: 0;
}
fieldset {
  border: 1px solid #4F353C;
  padding: 10px;
}
html.js fieldset.collapsible legend a {
  margin-left: 10px;
  background: transparent url('images/menu-expanded.gif') no-repeat left center;
}
html.js fieldset.collapsed legend a {
  background: transparent url('images/menu-collapsed.gif') no-repeat left center;
}
table {
  width: 100%;
  margin: 10px 0;
}
tr.odd {
  background-color: #3C282D;
}
tr.odd td.active {
  background-color: #422C32;
}
tr.even {
  background-color: #372529;
}
tr.even td.active {
  background-color: #3B282C;
}
tr.odd, tr.even, thead th, tr.odd th, tr.even th {
  border-color: #432C32;
}
thead th {
  background-color: #372529;
  font-weight: bold;
}
td, th {
  padding: 3px;
  vertical-align: top;
}
td.region {
  background-color: #322225;
  font-style: italic;
}
tr.drag-previous td, tr.selected td, td.revision-current {
  background-color: #483136;
}
table.system-status-report tr.ok {
  color: #358439;
}
table.system-status-report tr.warning {
  color: #847235;
}
table.system-status-report tr.error {
  color: #843535;
}
table.package td.description div.admin-required, table.package td.description div.admin-dependencies {
  font-size: 11px;
  color: #6D6159;
}
input, textarea, select {
  font-size: 12px;
  font-family: "Bitstream Vera Sans", Verdana, Geneva, sans-serif;
  word-spacing: 3px;
  color: #C6BBB3;
  background-color: #301E22;
  border: 1px solid #673F4B;
  padding: 3px;
}
input.form-submit, input.teaser-button {
  background-color: #28191C;
  border-width: 1px;
  border-style: solid;
  border-color: #3F2B30 #311F23 #311F23 #3F2B30;
  padding: 2px 12px;
  overflow: visible;
  font: italic 18px Georgia, serif;
}
input.form-checkbox, input.form-radio {
  border: 0;
  background: transparent;
}
textarea {
  line-height: 160%;
}
input.error, input.required.error, textarea.required.error {
  border: 1px solid #9B4766;
  background-color: #3c222C;
  color: #B56A86;
}
span.form-required {
  color: #A84C6D;
}
#search-box input.form-text {
  background: #3F242C url('images/search-icon.png') no-repeat 8px 5px;
  padding: 7px 5px 6px 35px;
  margin: 0 10px 0 15px;
  width: 170px;
  float: left;
}
#search-box input.form-submit {
  margin-top: 1px;
  padding: 2px 12px;
  font-weight: bold;
  font-size: 15px;
}
div.messages, div.warning {
  font-weight: bold;
  padding: 3px;
  margin: 5px 0;
  color: #302b21;
}
div.messages.status, div.ok {
  border: 1px solid #2A502A;
  background: #D3EED3;
}
div.warning {
  border: 1px solid #AC7200;
  background: #F4EBE1;
}
div.error {
  border: 1px solid #924C4C;
  background: #FFCDCD;
}
html.js input.form-autocomplete {
  background-image: url('images/throbber.gif');
  background-repeat: no-repeat;
  background-position: 99% 2px;
}
html.js input.throbbing {
  background-position: 99% -18px;
}
#autocomplete ul li {
  margin: 0;
  padding: 0;
}
.ahah-progress .throbber {
  background: transparent url('images/throbber.gif') no-repeat 0 -18px;
}
a.tabledrag-handle .handle {
  background: transparent url('images/draggable.png') no-repeat 0 0;
}
div.quick-edit-links {
  float: right;
  width: 100px;
  text-align: right;
}
div.meta, div.description, ul.links {
  font-size: 11px;
  color: #7b716a;
}
span.comment-count {
  background: transparent url('images/comment-icon.gif') no-repeat right center;
  padding-right: 18px;
}
span.new {
  float: right;
  font-weight: bold;
  font-style: italic;
  color: #AE6276;
}
div#mission, div.node, div.block {
  margin-bottom: 20px;
}
div#sidebar div.block-1 div.content, div#mission, div.comment.comment-by-author-of-post {
  background: #301E22 url('images/swirls.png') no-repeat right top;
  padding: 10px;
}
div#sidebar div.block-1 h2 {
  padding-bottom: 5px;
}
div.picture {
  float: right;
  margin-left: 10px;
}
div.picture img {
  border: 1px solid #51373E;
}
div#comments {
  margin-top: 10px;
}
div.admin-panel, div.comment, div.preview div.comment, div.preview div.node {
  background-color: #301E22;
  padding: 10px;
  margin-bottom: 15px;
}

/*****************************************************************************
 Layout styles
 *****************************************************************************/
.clear-block {
  clear: both;
}
div.inner {
  width: 960px;
  margin: 0 auto;
}
div#upper {
  background: #3F2B30 url('images/top-gradient.png') repeat-x left top;
  padding-bottom: 20px;
}
div#upper div.inner {
  background: #3F2B30 url('images/main-bg.png') no-repeat left top;
}
div#topbar {
  padding-top: 3px;
  height: 32px;
}
div#primary {
  float: left;
}
div#search-box {
  float: right;
  width: 340px;
  height: 32px;
  background: #5E3944 url('images/search-bg.png') no-repeat left top;
}
div#title-and-slogan {
  text-align: center;
  padding-top: 30px;
  height: 107px;
  text-transform: lowercase;
  font-family: Georgia, serif;
}
div#site-slogan {
  font-style: italic;
  font-size: 24px;
  margin: 10px 0;
}
div#main {
  float: left;
  width: 550px;
  min-height: 300px;
  padding: 20px;
  background: #372529 url('images/content-bg.png') no-repeat right top;
  overflow: auto;
}
div#sidebar {
  float: right;
  width: 300px;
  padding: 20px;
  background: #372529 url('images/sidebar-bg.png') no-repeat left top;
}
div#bottom-region {
  padding-top: 20px;
}
div#bottom {
  background: #372529 url('images/bottom-outer-bg.png') repeat-x left bottom;
}
div#bottom div.inner {
  background: #372529 url('images/bottom-bg.png') no-repeat left bottom;
  padding: 10px 0 16px 0;
  display: table; /* Firefox fix */
}
div#bottom-left-and-centre, div#secondary {
  float: left;
  width: 590px;
}
div#bottom-left {
  float: left;
  width: 285px;
}
div#bottom-centre {
  float: right;
  width: 285px;
}
div#bottom-right, div#footer {
  float: right;
  width: 340px;
}
div#bottom-left, div#bottom-centre, div#bottom-right {
  padding-bottom: 10px;
}
div#footer-wrapper {
  background: #251116;
}
div#footer-wrapper div.inner {
  color: #80766E;
  background: #251116 url('images/footer-bg.png') no-repeat left top;
  padding-top: 15px;
  min-height: 58px;
}
div#footer {
  text-align: right;
  line-height: 120%;
}
div#copyright {
  padding-top: 10px;
  font-style: italic;
  font-size: 11px;
}
